Ubuntu 16.04 LTS:Linux 核心弱點 (USN-4076-1)

high Nessus Plugin ID 127097